## pyexiv2 0.1.1

=== SConstruct ===
#!/usr/bin/python
# -*- coding: utf-8 -*-

BuildDir('build', 'src', duplicate=0)
SConscript('build/SConscript')
