## pyexiv2 0.1.3

=== debian/changelog ===
pyexiv2 (0.1.3-6fakesync1) maverick; urgency=low

  * Target version to fakesync instead build (LP: #596592).

 -- Artur Rona <ari-tczew@tlen.pl>  Sun, 20 Jun 2010 17:38:05 +0200

pyexiv2 (0.1.3-6build1) lucid; urgency=low

  * Fake sync due to different md5sum of .orig.tar.gz:
    - includes upstream build fix for exiv2 0.19 (LP: #502565)

 -- Luka Renko <lure@ubuntu.com>  Sat, 09 Jan 2010 23:13:03 +0100

pyexiv2 (0.1.3-6) unstable; urgency=low

  * Drop quilt from debian/rules and build depends (I know I should've done
    this before).

 -- Michal Čihař <nijel@debian.org>  Wed, 06 Jan 2010 11:13:40 +0100

pyexiv2 (0.1.3-5) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * Patch from upstream to compile with exiv2 0.19.

 -- Michal Čihař <nijel@debian.org>  Tue, 05 Jan 2010 13:33:21 +0100

pyexiv2 (0.1.3-4) unstable; urgency=low

  * Bymp standards to 3.8.3.
  * Boost library has lost -mt name (Closes: #545596).
  * Add doc-base registration for documentation.

 -- Michal Čihař <nijel@debian.org>  Tue, 08 Sep 2009 12:45:38 +0200

pyexiv2 (0.1.3-3) unstable; urgency=low

  * Build depend on libboost-python-dev (this now leads to boost 1.38).

 -- Michal Čihař <nijel@debian.org>  Mon, 11 May 2009 06:58:30 +0000

pyexiv2 (0.1.3-2) unstable; urgency=low

  * Upload to unstable as new libexiv is there.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 May 2009 20:03:12 +0200

pyexiv2 (0.1.3-1) experimental; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michal Čihař ]
  * New upstream version.
  * Document patches.
  * Add missing debian/README.source.
  * Update debian/watch to match current downloads location.
  * Patch 02_noscript.dpatch was merged upstream.
  * Switch to boost 1.37.
  * Switch from pycentral to pysupport.
  * Bump to policy 3.8.1 (no changes needed).
  * Upload to experimental because this requires new exiv2.
  * Update debian/copyright (years, link to GPL-2).
  * Switch from dpatch to quilt.
  * Migrate to dh to simplify debian/rules.

 -- Michal Čihař <nijel@debian.org>  Wed, 18 Mar 2009 15:46:05 +0100

pyexiv2 (0.1.2-4) unstable; urgency=low

  * Move packaging to Python Modules Packaging Team:
    - Change Vcs fields in debian/control.
    - Add team to Uploaders.
  * Update to standards 3.8.0.

 -- Michal Čihař <nijel@debian.org>  Sat, 07 Jun 2008 12:31:21 +0200

pyexiv2 (0.1.2-3) unstable; urgency=low

  * Reupload with correct orig tarball checksum.

 -- Michal Čihař <nijel@debian.org>  Sat, 26 Apr 2008 13:44:46 +0200

pyexiv2 (0.1.2-2) unstable; urgency=low

  * Add missing clean -> unpatch dependency in debian/rules.
  * Build with proper boost library for each Python version (Closes: #476965).

 -- Michal Čihař <nijel@debian.org>  Sat, 26 Apr 2008 12:40:25 +0200

pyexiv2 (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Fix some typos in description.

 -- Michal Čihař <nijel@debian.org>  Tue, 26 Feb 2008 11:06:02 +0100

pyexiv2 (0.1.1-3) unstable; urgency=low

  * Oops, I messed up used tarball in previous upload somehow.

 -- Michal Čihař <nijel@debian.org>  Sun, 03 Feb 2008 13:57:32 +0900

pyexiv2 (0.1.1-2) unstable; urgency=low

  * Convert XS-Vcs fields to Vcs.
  * Update policy to 3.7.3 (no changes needed).
  * Remove .sconsign.dblite on clean to allow building twice in a row.
  * Adjusted Vcs-* headers to point to trunk.
  * Rebuild against new exiv2.

 -- Michal Čihař <nijel@debian.org>  Sun, 03 Feb 2008 13:05:50 +0900

pyexiv2 (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Michal Čihař <nijel@debian.org>  Thu, 18 Oct 2007 14:53:41 +0900

pyexiv2 (0.1-1) unstable; urgency=low

  * Initial release (Closes: #444249).

 -- Michal Čihař <nijel@debian.org>  Thu, 27 Sep 2007 16:39:37 +0900
