=== debian/control ===
Source: pyexiv2
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50),
    python-support (>= 0.5.3),
    python-all-dev (>= 2.3.5-11), 
    python-all-dbg, 
    scons, 
    libexiv2-dev (>= 0.18), 
    libboost-python-dev
Standards-Version: 3.8.3
XS-Python-Version: all
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/pyexiv2/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyexiv2/trunk/
Homepage: http://tilloy.net/dev/pyexiv2/

Package: python-pyexiv2
Architecture: any
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Python binding to Exiv2
 pyexiv2 is a Python binding to Eiv2, the C++ library for manipulation
 of EXIF and IPTC image metadata. It is a Python module that allows your
 Python scripts to read and write metadata (EXIF, IPTC, thumbnail)
 embedded in image files (JPEG, TIFF, ...).
 .
 It is designed as a high level interface to the functionalities offered
 by exiv2 (and is built on top of it). Using Python's built-in data
 types and standard modules, it provides easy manipulation of image
 metadata.
