=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERSIONS=$(shell pyversions -v -r)

override_dh_auto_configure:

override_dh_auto_build:
	set -e; \
	for v in $(PYVERSIONS) ; do \
		PYTHON=python$$v ; \
		$$PYTHON /usr/bin/scons BOOSTLIB=boost_python-py`echo $$v | tr -d .`; \
		mv build build-$$v ; \
	done

override_dh_auto_clean:
	scons -c
	rm -rf build-*
	rm -f .sconsign.dblite

override_dh_auto_install:
	set -e; \
	for v in $(PYVERSIONS) ; do \
		PYTHON=python$$v ; \
		dh_install build-$$v/libpyexiv2.so /usr/lib/$$PYTHON/site-packages/ ; \
		dh_install src/pyexiv2.py /usr/lib/$$PYTHON/site-packages/ ; \
	done

build: build-stamp

build-stamp:
	dh build
	touch $@

clean:
	dh clean

install: build
	dh install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh binary-arch

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
