## pyexiv2 0.3.0

=== debian/changelog ===
pyexiv2 (0.3.0-4) unstable; urgency=low

  * Relax Breaks for phatch as support for current pyexiv2 has been backported
    (Closes: #618683).

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Mar 2011 17:01:37 +0100

pyexiv2 (0.3.0-3) unstable; urgency=low

  * Use upstream fix for sphinx changed parameters (Closes: #613841).
  * Migrate to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Feb 2011 11:52:51 +0100

pyexiv2 (0.3.0-2) unstable; urgency=low

  * Upload to unstable. I know it makes phatch impossible to install, but it
    needs to be fixed anyway.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 13:26:26 +0100

pyexiv2 (0.3.0-1) experimental; urgency=low

  * New upstream version.
  * Do not build for python 2.5 it is not supported anymore.

 -- Michal Čihař <nijel@debian.org>  Mon, 03 Jan 2011 09:32:03 +0100

pyexiv2 (0.2.2-2) experimental; urgency=low

  * Bump standards to 3.9.1.
  * Rebuild against new libexiv (Closes: #595638).
  * Fix build with Sphinx 1.x.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Sep 2010 16:05:40 +0200

pyexiv2 (0.2.2-1) experimental; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 27 May 2010 11:50:21 +0200

pyexiv2 (0.2.1-1) experimental; urgency=low

  * New upstream version.
  * Build documentation during build.

 -- Michal Čihař <nijel@debian.org>  Mon, 26 Apr 2010 10:22:29 +0200

pyexiv2 (0.2.0-2) experimental; urgency=low

  * Fix installation of python module.
  * Install HTML documentation and register it in doc-base.
  * Move documentation to separate package.

 -- Michal Čihař <nijel@debian.org>  Tue, 13 Apr 2010 10:37:55 +0200

pyexiv2 (0.2.0-1) experimental; urgency=low

  * New upstream version.
  * All patches are merged upstream.
  * This version has incompatible API, mark that we break old versions of
    reverse dependencies (lazygal and phatch-cli).
  * Bump standards to 3.8.4.
  * Install upstream NEWS as changelog.

 -- Michal Čihař <nijel@debian.org>  Thu, 25 Mar 2010 22:30:04 +0100
