=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERSIONS=$(shell pyversions -v -r)

override_dh_auto_configure:

override_dh_auto_build:
	set -e; \
	for v in $(PYVERSIONS) ; do \
		PYTHON=python$$v ; \
		$$PYTHON /usr/bin/scons BOOSTLIB=boost_python-py`echo $$v | tr -d .`; \
		$$PYTHON /usr/bin/scons doc ; \
		mv build build-$$v ; \
	done

override_dh_auto_clean:
	scons -c
	rm -rf build-*
	rm -f .sconsign.dblite

override_dh_auto_install:
	set -e; \
	for v in $(PYVERSIONS) ; do \
		PYTHON=python$$v ; \
		mv build-$$v build ; \
		$$PYTHON /usr/bin/scons DESTDIR=$(CURDIR)/debian/python-pyexiv2 install ; \
		mv build build-$$v ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_compress:
	dh_compress -X.txt -X.js -X.ico

build: build-stamp

build-stamp:
	dh --with python2 build
	touch $@

clean:
	dh --with python2 clean

install: build
	dh --with python2 install


# Build architecture-independent files here.
binary-indep: build install
	dh --with python2 binary-indep

# Build architecture-dependent files here.
binary-arch: build install
	dh --with python2 binary-arch

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
