=== debian/changelog ===
pyexiv2 (0.3.2-8) unstable; urgency=medium

  * Adjust Vcs-Svn URL.
  * Bump standards to 3.9.6.
  * Remove date from generated docs to have reproducible builds.

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Apr 2015 11:26:22 +0200

pyexiv2 (0.3.2-7) unstable; urgency=medium

  * Adjust Vcs-Svn URL.
  * Add missing dependency on Sphinx javascript (Closes: #756481).

 -- Michal Čihař <nijel@debian.org>  Wed, 30 Jul 2014 18:28:32 +0200

pyexiv2 (0.3.2-6) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix watch file.

  [ Michal Čihař ]
  * Bump standards to 3.9.5.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Feb 2014 12:48:28 +0100

pyexiv2 (0.3.2-5) unstable; urgency=low

  * Fix typo in description (Closes: #673315).

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 15:05:51 +0200

pyexiv2 (0.3.2-4) unstable; urgency=low

  * Better clean after build (Closes: #671143).
  * Mention XMP in description (Closes: #662831).
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Wed, 16 May 2012 15:14:47 +0200

pyexiv2 (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * All patches integrated upstream.
  * Bump standards to 3.9.2.
  * Symlink underscore.js library.
  * Add build-arch and build-indep targets to debian/rules.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Nov 2011 11:47:54 +0100
