=== debian/control ===
Source: pyexiv2
Section: python
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
    dpkg-dev (>= 1.16.1~),
    python-all-dev (>= 2.6.6-3),
    python-all-dbg, 
    python-sphinx,
    scons, 
    libexiv2-dev (>= 0.18), 
    libboost-python-dev
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyexiv2/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyexiv2/trunk/
Homepage: http://tilloy.net/dev/pyexiv2/

Package: python-pyexiv2
Architecture: any
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: python-pyexiv2-doc
Breaks: lazygal (<< 0.5), phatch-cli (<< 0.2.7.1-1~), ${python:Breaks}
Description: Python binding to Exiv2
 pyexiv2 is a Python binding to Exiv2, the C++ library for manipulation
 of EXIF and IPTC image metadata. It is a Python module that allows your
 Python scripts to read and write metadata (EXIF, IPTC, XMP, thumbnail)
 embedded in image files (JPEG, TIFF, ...).
 .
 It is designed as a high level interface to the functionalities offered
 by exiv2 (and is built on top of it). Using Python's built-in data
 types and standard modules, it provides easy manipulation of image
 metadata. 

Package: python-pyexiv2-doc
Architecture: all
Depends: ${misc:Depends}, libjs-sphinxdoc
Recommends: python-pyexiv2
Section: doc
Description: Documentation for Python binding to Exiv2
 pyexiv2 is a Python binding to Exiv2, the C++ library for manipulation
 of EXIF and IPTC image metadata. It is a Python module that allows your
 Python scripts to read and write metadata (EXIF, IPTC, XMP, thumbnail)
 embedded in image files (JPEG, TIFF, ...).
 .
 It is designed as a high level interface to the functionalities offered
 by exiv2 (and is built on top of it). Using Python's built-in data
 types and standard modules, it provides easy manipulation of image
 metadata. 
 .
 This package contains documentation.
