=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 override_dh_auto_clean:
 	scons -c
 	rm -rf build-*
+	rm -rf doc/_build
+	rm -f src/pyexiv2/*.pyc
 	rm -f .sconsign.dblite
 
 override_dh_auto_install:
@@ -36,26 +38,5 @@
 override_dh_compress:
 	dh_compress -X.txt -X.js -X.ico
 
-build: build-stamp
-
-build-stamp:
-	dh --with python2 build
-	touch $@
-
-clean:
-	dh --with python2 clean
-
-install: build
-	dh --with python2 install
-
-
-# Build architecture-independent files here.
-binary-indep: build install
-	dh --with python2 binary-indep
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh --with python2 binary-arch
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+%: 
+	dh $@ --with python2
